[ubuntu/precise-security] flashplugin-nonfree 11.2.202.418ubuntu0.12.04.1 (Accepted)

Chris Coulson chris.coulson at canonical.com
Tue Nov 11 17:30:23 UTC 2014


flashplugin-nonfree (11.2.202.418ubuntu0.12.04.1) precise-security; urgency=medium

  * New upstream release 11.2.202.418
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum.

Date: 2014-11-11 16:28:16.668383+00:00
Changed-By: Chris Coulson <chris.coulson at canonical.com>
https://launchpad.net/ubuntu/+source/flashplugin-nonfree/11.2.202.418ubuntu0.12.04.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Precise-changes mailing list